Advanced roadmap - Error #1391

Issues list shows total estimated effort even if it's not allowed
2017-07-12 04:48 - Emilio Gonzalez Montaia

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Emilio Gonzalez Montafia % Done:
Category: Issues Estimated time:
Target version: Advanced roadmap 0.12.0

Source: Customer Redmine version:
Detected on version: Advanced roadmap 0.11.0

2017-07-28
2017-07-28
100%

0.00 hour

Redmine 3.3.2

Description

Associated revisions

Revision bf977022 - 2017-07-28 20:39 - Emilio Gonzalez Montaina

[#1391] Check permission to show total estimated_hours

History

#1 - 2017-07-29 01:02 - Emilio Gonzalez Montaina

- Status changed from New to In progress

- Assignee set to Emilio Gonzalez Montarfia

- Target version changed from Advanced roadmap 0.11.0 to Advanced roadmap 0.12.0

- Start date set to 2017-07-28

#2 - 2017-07-29 02:16 - Emilio Gonzalez Montaha
- Due date set to 2017-07-28
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
